Subject: RE:Request to open a Wholesale Account #Ref 20241119003424105
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Nov 2024 08:17:25 -0800

Hello Kamrul,

Thank you for reaching out. Unfortunately, we do not currently offer wholesale options.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Comfort Spaces,

I hope you are doing well. I am Ecomclips a virtual assistant of Dan Thompson and I am reaching out from Halve Your Bagel. I want to open a wholesale with your company as I believe your products are fit for our customers.

We are a retail company that sells items online on sites such as Amazon, eBay, Wish, Groupon, and Walmart. We are currently looking to expand our inventory with your products and services and are very interested in establishing our business with you. I would like to apply to open a wholesale account with your company.

If you are interested in discussing further, we would love to schedule a call at your convenience. Please let us know your availability and preferred mode of communication.

--

Thank You

Best Regards

Md. Kamrul Hasan

Senior Manager In charge

..............................

https://ecomclips.com

Cell:01866484973

Email: [email-masked]

Address: Mirpur 2, Dhaka – 1216, Bangladesh.